<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="griglia_mag_famiglie_modelli">
  <header>
    <column>
      <name>c_griglia_magazzino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_raggr_magazzino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_progressivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_famiglia_sostituito</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello_sostituito</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_creazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_creazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_dismissione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_dismissione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_stato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_attivazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_attivazione</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
